/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, 
cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, textarea, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
/******Body*****/
body { font-size: 85%; color:#111; background-color: #fff; font-family: Arial,Helvetica,sans-serif; line-height:1.3em; margin-bottom: 0px; margin:0; padding:0; background: url('media/body-bgd.jpg') repeat-y center; }
.container { margin: 0 auto; width: 958px; padding:0 7px 0 7px; }
.accessibility { position: absolute; top: 0; left: -9000px; }
.clear { clear: both; }
a, h2 a { color: #f40421; }
a:hover { text-decoration: underline; }
p { margin: 0 0 25px 0; }
.contentArea ul, .contentArea p { font-size: 95%; }
.contentArea li { list-style: disc; list-style-position: outside; color: #000; margin-left: 15px; }
.contentArea li:hover { list-style: disc; list-style-position: outside; margin-left: 15px; }
li { list-style: none; }
a { text-decoration: none; }
h1 { font-size: 125%; margin: 10px 0 25px 0; }
h2 { font-size: 120%; margin: 20px 0 20px 0; }
h3 { font-size: 110%; margin: 0 0 5px 0; }
table { width: 350px; border: 1px solid #ccc; font-size: 90%; }
tr.head { background-color: #000; color: #fff; }
tr.head td { background-color: #000; color: #fff; }
td { padding: 3px 6px; }
.vertical-align { vertical-align: middle; }
.strapLine { color: #f40421; }
/******Header*****/
.header { background-color: #999; padding: 9px 0 0 0; }
#header-logo {  border-bottom:1px solid #999999; margin:0; padding:0;  }
/******Navigation*****/
.navUL { width: 167px;  float: left; }
.navUL ul li { margin: 0 0 5px 0; }
.navUL ul li.selected a { color: #f40421; }
.navUL ul li a { background: transparent url(media/navLiBgd.gif) no-repeat left; padding: 2px 10px 2px 33px; display: block; height: 22px; color: #000; font-weight: bold; font-size: 110%; margin:0; }
.navUL ul li a:hover { background: transparent url(media/navLiBgdOver.gif) no-repeat left; color: #f40421; }
.navUL ul li ul { padding-bottom: 10px; }
.navUL ul li ul li a, .navUL ul li ul li a:visited, .navUL ul li ul li a:link { background: none; display: block; color: #000; font-size: 85%; margin:0; line-height: 1.2em;  font-weight: normal;padding-bottom:5px; }
.navUL ul li ul li a:hover { background: none; color: #f40421; }
.navUL ul li ul li.selected a { background: none;  display: block; color: #000; font-size: 85%; margin:0; line-height: 1.2em; font-weight: bold; }
.navUL ul li ul li.selected a:hover { background: none; color: #f40421; }
/******Content*****/
.mainContent { padding: 45px 10px 0 10px; 	background-color:#fff; }
.contentArea { width: 738px; padding: 0 0 25px 25px; float: left; border-left: solid 1px #999; margin-bottom:10px; }
.contentArea .leftCol { float: left; width: 470px;}
.contentArea .rightCol { float: right; width: 245px; margin-left: 20px;  }
.contentArea ul li a, .contentArea ul li a:visited, .contentArea ul li a:link { background: none; color: #000; margin:0; }
.contentArea ul li a:hover { background: none; color: #f40421; }
/******Footer*****/
.footer { padding: 10px; background-color: #999; font-size: 80%; color:#fff; }
.left { float: left; }
.right { float: right; }
.right a { color: #fff; text-decoration: underline; }
/******News*****/
.newsListItemContainer { padding: 0px 0px 20px 0px; }
.newsListImage { padding: 0px 0px 10px 10px; float: right; }
.newsListImageLeft { padding: 0px 10px 10px 0px; float: left; display:none;}
.newsItemHeadline a, .newsItemHeadline a:visited, a.newsMore, a.newsMore:visited { color: #f40000; font-weight: bold; }
.newsItemHeadline a:hover, a.newsMore:hover { text-decoration: underline; cursor: pointer; }
.newsTeaser { font-size: 90%; padding-top: 10px; }
.newsPager { float: right; font-size: 85%; padding-top: 10px; }
.newsStoryImage { clear: both; padding: 0px 0px 15px 0px; float: none; display:none;}
.newsItem { font-size: 90%; }
.newsItem h1 { font-size: 120%; }
.newsItem p { font-size: 95%; }
.newsPager p { font-size: 120%; color: #666; padding: 2px 4px; }
.newsPager a, .newsPager a:visited, .newsPager a:link { background: none; color: #333; margin: 0; padding: 2px 4px; }
.newsPager a:hover { background: none; color: #f40421; }
/******Data Capture*****/
.dataCaptureForm { position: relative; height: 375px; }
.dataCaptureForm h1 { margin-bottom: 15px; }
.dataCaptureTextArea, .dataCaptureText, .dataCaptureSubmit, .dataCaptureSelect { border: 1px solid #999;  position: absolute; left: 100px; font-size: 105%; font-family: Arial, Helvetica, sans-serif; }
.dataCaptureTextArea:hover, .dataCaptureSelect:hover, .dataCaptureText:hover, .dataCaptureSubmit:hover { border: 1px solid #666; }
.dataCaptureSubmit {
	margin-top:5px;
}
/******Sitemap*****/
.siteMap ul li { padding: 2px 10px; color: #333; font-size: 100%; }
.siteMap ul li ul li { padding: 2px 10px; color: #333; }
/******Imaging*****/
hr {
	border:0 none;
	border-top:1px solid #999999;
	height:1px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.contentArea .leftCol img {
	margin-right:15px;
}
.padding-bottom30px { 	padding-bottom:40px;
}